Create a Withdraw Request

This endpoint creates a withdraw request from your spot trading account to an external address.
(Only supported the existed addresses in your withdraw address list)

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
/* POST /v1/dw/withdraw-virtual/create*/
{
  "address": "0xde709f2102306220921060314715629080e2fb77",
  "amount": "0.05",
  "currency": "eth",
  "fee": "0.01"
}
/* POST /v1/dw/withdraw-virtual/create*/
{
  "status": "ok",
  "data": 700
}
Body Params

Optional description in Markdown

string
required

The desination address of this withdraw

string
required

The amount of currency to withdraw

string
required

The crypto currency to withdraw

string

The fee to pay with this withdraw

string

only in XRP

Response

Language
LoadingLoading…
Response
Choose an example:
application/json